Bug 214399 - pirut don't obsolete rhn-applet
pirut don't obsolete rhn-applet
Product: Fedora
Classification: Fedora
Component: pirut (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Depends On:
  Show dependency treegraph
Reported: 2006-11-07 08:51 EST by Frank Büttner
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-11-08 10:11:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Frank Büttner 2006-11-07 08:51:00 EST
Description of problem:
FC 6 has now it's on update checker/reporter. But when update from older version
of Fedora/Redhat the package rhn_appelet(witch was the previous one) will not

Version-Release number of selected component (if applicable):

How reproducible:
update form Redhat or an old Fedora with use rhn_applet

Actual results:
The old package rhn_applet will not be removed.

Expected results:
When install pirut that it removes the old one.
Comment 1 Jeremy Katz 2006-11-08 10:11:36 EST
This is fixed in 1.2.6 and later, currently in updates-testing

Note You need to log in before you can comment on or make changes to this bug.